Package org.eclipse.ecf.provider.dnssd

## Interface IDnsSdDiscoveryConstants

    public interface IDnsSdDiscoveryConstants

### Field Summary

Fields
`static String` `CA_RESOLVER` Config admin key to define the default resolver
`static String` `CA_SEARCH_PATH` Config admin key to define the default search path
`static String` `CA_TSIG_KEY` Config admin key to define the TSIG key to be used to sign requests
`static Object` `CA_TSIG_KEY_NAME`

### Field Detail

#### CA_SEARCH_PATH

    static final String CA_SEARCH_PATH

Config admin key to define the default search path

See Also:
  Constant Field Values

#### CA_RESOLVER

    static final String CA_RESOLVER

Config admin key to define the default resolver

See Also:
  Constant Field Values

#### CA_TSIG_KEY

    static final String CA_TSIG_KEY

Config admin key to define the TSIG key to be used to sign requests

See Also:
  Constant Field Values

#### CA_TSIG_KEY_NAME

    static final Object CA_TSIG_KEY_NAME